/*
 Theme Name:     Gaea Child Theme
 Theme URI:      http://preview.imithemes.com/gaea-wp
 Description:    Gaea Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       Gaea
 Version:        1.0
*/

@import url(../Gaea/style.css);

/* =Theme customization starts here
------------------------------------------------------- */
/* Google fonts import */
@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,400,400italic,700,700italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700&subset=latin,latin-ext);

/*
.upcoming-events .event-thumb, .widget_team_project > ul > li .img-thumbnail{
	width:150px;
	height:150px;
	margin-right: 10px;
	float:left;
	display:inline-block;
	-webkit-border-radius:0%;
	border-radius:0%;
}

.upcoming-events li{
	min-height:175px;
}

.upcoming-events .event-date{
	position:absolute;
	top:16px;
	left:4px;
	width:141px;
	height:141px;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	color:#ffffff;
	text-align:center;
	font-weight:700;
	opacity:0;
	-webkit-border-radius:0%;
	border-radius:0%;
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
}

.upcoming-events .event-date .day{
	font-size:24px;
	display:block;
	margin-top:50px;
}
.upcoming-events .event-date .monthyear{
	font-size:11px;
	display:block;
}
*/

.upcoming-events .event-date-on{
	opacity:.9;
	-webkit-transition: opacity .3s .2s;
	-moz-transition: opacity .3s .2s;
	-ms-transition: opacity .3s .2s;
	-o-transition: opacity .3s .2s;
	transition: opacity .3s .2s;
}




.grid-holder{
	padding-top: 45px;
	padding-bottom: 20px!important;
}


h1.logo{
	padding:0;
	padding-top:5px;
	padding-bottom: 5px;
	margin:0;
	width:200px;
	float:left;
}

.main-navigation > ul > li{
	top:5px;
}

.site-header{
	-webkit-box-shadow:none;
			box-shadow:none;
}

/* ==================================================
   Responsive Media Queries
================================================== */
@media (min-width: 992px) and (max-width: 1199px) {

}
@media only screen and (max-width: 992px) {
	.upcoming-events .event-thumb, .widget_team_project > ul > li .img-thumbnail{
		width:120px;
		height:120px;
		margin-right: 8px;
	}

	.upcoming-events li{
		min-height:140px;
	}

	.upcoming-events .event-date{
		position:absolute;
		top:17px;
		left:6px;
		width:111px;
		height:111px;
	}

	.upcoming-events .event-date .day{
		font-size:24px;
		display:block;
		margin-top:38px;
	}
	.upcoming-events .event-date .monthyear{
		font-size:11px;
		display:block;
	}
}
@media only screen and (max-width: 767px) {
	.upcoming-events .event-thumb, .widget_team_project > ul > li .img-thumbnail{
		width:80px;
		height:80px;
		margin-right: 6px;
	}

	.upcoming-events li{
		min-height:105px;
	}

	.upcoming-events .event-date{
		position:absolute;
		top:17px;
		left:6px;
		width:71px;
		height:70px;
	}

	.upcoming-events .event-date .day{
		font-size:20px;
		display:block;
		margin-top:15px;
	}
	.upcoming-events .event-date .monthyear{
		font-size:11px;
		display:block;
	}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
	.upcoming-events .event-thumb, .widget_team_project > ul > li .img-thumbnail{
		width:70px;
		height:70px;
		margin-right: 0px;
	}

	.upcoming-events li{
		min-height:75px;
	}

	.upcoming-events .event-date{
		position:absolute;
		top:17px;
		left:5px;
		width:61px;
		height:60px;
	}

	.upcoming-events .event-date .day{
		font-size:16px;
		display:block;
		margin-top:8px;
	}
	.upcoming-events .event-date .monthyear{
		font-size:9px;
		display:block;
	}
}

#header{
margin: 0 auto;
}
.main-navigation > ul > li {
    font-size:14px;
}

.page-header h2{
    text-align:left;
    color:#ffffff;
}